/************* GENERAL CSS ************/

html {
    margin: 0;
    padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3399FF;
}

a {
	font-weight: bold;	
	text-decoration: none;
	color: #33CCFF;
}

a:hover {
	text-decoration: underline;
	color: #33CCFF;
}

/************* HEADER STUFF ************/

#header {
	width: 732px;
	height: 170px;
	margin: 0px auto;
	padding: 10px 0 10px 0;
	background-color: #FFFBFD;
	background-image: url(../zlv_images/bandeau.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#header h1 {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	font-family: "Times New Roman", Times, Georgia, serif;
	color: #333;
	line-height: 12px;
}

#header .titreHaut {
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: bold;
}

#header .titreBas {
    font-size: 32px;
    font-weight: bold;
}

#header .grandeLettre {
    font-size: 58px;
}

#header h2 {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align: left;
	font-size: 1.5em;
	text-transform: uppercase;
}

#header img {
    border: none;
}

#home {
    position: relative;
    left: 18px;
    top: -44px;
}

#abonnement {
    position: relative;
    left: 692px;
    top: -44px;
}

#titre {
    color: #FFF;
    background-color: #CC3300;
	text-transform: uppercase;
	text-align: left;
    margin: 0;
    padding: 0;
}

#titre h2 {
    color: #FFF;
    background-color: #CC3300;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 10px 150px;
    padding: 0;
}

/************* MENU ************/

#menu {
	width: 732px;
	height: 41px;
	margin: 0px auto;
	padding: 0;
	background-color: #CCC87E;
	background-image: url(../zlv_images/menu.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#menu ul {
	margin: 0px;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
	vertical-align: middle;
}

#menu a {
	padding: 5px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

#zeitung a {
    padding-left: 17px;
}

#links a {
    padding-left: 35px;
}

#leitartikel a {
    padding-left: 39px;
}

#nationale a {
    padding-left: 15px;
}

#internationale a {
    padding-left: 10px;
}

#betrieben a {
    padding-left: 6px;
}

#kultur a {
    padding-left: 20px;
}

#inland a {
    padding-left: 10px;
}

#menu a:hover {
	color: #FFF;
}

#menu a img {
    margin-top: 10px;
    border: none;
    vertical-align: middle;
}

/************* CONTENT ************/

#content {
	width: 732px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: normal;
}

#content p, #content ul, #content ol {
	line-height: 150%;
}

.clear {
	margin: 0;
	padding: 0;
	clear: both;
}

/* barre gauche *********************/
#left {
	float: left;
	width: 535px;
	padding-bottom: 4px;
}

/* page sommaire */
.listeArticles {
	margin: 0 0 4px 0;
	padding: 0;
}

.topSommaireArticleGris {
	height: 15px;
	margin: 3px 0 0 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleTopGris.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.topSommaireArticleCadre {
	height: 15px;
	margin: 3px 0 0 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleTopCadre.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.sommaireArticleGris {
	background-image: url(../zlv_images/sommaireArticleGris.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 9px;
}

.sommaireArticleCadre {
	background-image: url(../zlv_images/sommaireArticleCadre.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 9px;
}

.sommaireArticlePhoto {
	margin: 0;
	padding: 0;
	width: 180px;
	float: left;
}

.spip_logos {
	border: none;
}

.sommaireArticleTexte {
	float: right;
	width: 318px;
	margin: 0;
	padding: 0;
}

.sommaireArticleTexte .titre {
	margin: 0;
	padding: 0;
	color: #827C24;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

.sommaireArticleTexte .sousTitre, .sommaireArticleTexte .surTitre {
	margin: 0;
	padding: 0;
	color: #827C24;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.sommaireArticleTexte .texte {
	margin: 0 0 0 15px;
	padding: 0;
    color: #333;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.sommaireArticleTexte h4 {
	color: #827C24;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.sommaireArticleTexte .suiteGris {
	margin: 0 0 0 15px;
	padding: 0;
    color: #FFF;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.sommaireArticleTexte .suiteCadre {
	margin: 0 0 0 15px;
	padding: 0;
    color: #CECA80;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.bottomSommaireArticleGris {
	height: 15px;
	margin: 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleBottomGris.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.bottomSommaireArticleCadre {
	height: 15px;
	margin: 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleBottomCadre.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* page rubrique */
.rubriqueInfo {
	margin: 3px 5px 0 0;
	padding: 8px;
	background-color: #CCCCCC;
}

.rubriqueInfo p {
	margin: 0;
	padding: 0;
}

.rubriqueTitre {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 28px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}

.rechercheTitre {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}

/* page article */
#topArticle {
    height: 18px;
    background-image: url(../zlv_images/borderTop.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

#article {
    margin: 0;
    padding: 0 15px;
    background-image: url(../zlv_images/border.png);
    background-repeat: repeat-y;
    background-position: left;
	text-align: center;
}

#article .surtitre {
    margin: 0;
    padding: 0;
    color: #827C24;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
	text-align: left;
}

#article .titre {
    margin: 0;
    padding: 0;
    color: #333333;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 18px;
    font-weight: bold;
	text-align: left;
}

#article .soustitre {
    margin: 0;
    padding: 0;
    color: #666666;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
	text-align: left;
}

#article img {
    margin: 10px auto 0 auto;
    padding: 0;
    vertical-align: middle;
}

#article .auteur {
	margin: 0;
	padding: 0;
}

#article .auteurs a {
	color: #A19F32;
	font-style: italic;
	text-align: left;
}

#article .chapo {
	margin: 0;
	padding: 0;
	color: #A19F32;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}

#article h4 {
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

#article .texte {
	text-align: left;
	margin: 0;
	padding: 6px 0;
}

#article .ps h2 {
	color: #666666;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
}

#article .pstexte {
	font-size: 10px;
	font-style: italic;
	text-align: left;
}

.auteurs {
	text-align: left;
}

.texte {
	text-align: left;
}

#portfolio {
	text-align: left;
}

#portfolio h3 {
	color: #666666;
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
}

#portfolio img {
	border: none;
}

#bottomArticle {
	height: 15px;
	margin-top: 0;
	padding-top: 0;
	background-image: url(../zlv_images/borderBottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.forum {
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
}

.forumRepondre {
	text-align: right;
	padding: 0 5px;
}

.forumRepondre a {
	color: #666666;
    font-size: 14px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
}

.forum-message {
	margin: 0;
	padding: 0;
	border-color: #999;
	border-width: 1px;
	border-style: solid;
}

.forum-chapo {
	margin: 0;
	padding: 10px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color: #CECA80;
	background-image: url("../zlv_images/fondJaune.png");
}

.forum-titre {
	margin: 0;
	padding: 0;
}

.forum-titre a {
    font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #333;
}

.forum-texte {
	margin: 0;
	padding: 10px;
}

.forum-lien a {
	color: #817D26;
}

.forum-repondre-message {
	text-align: right;
}

.forum-repondre-message a {
	color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

.petition {
	margin: 0;
	padding: 0;
	text-align: right;
}

.petition h3 {
	margin-right: 3px;
	color: #666666;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.formulaire_signature {
	text-align: left;
	margin: 0;
	padding: 0;
}

.formulaire_signature legend {
	padding: 5px;
	font-weight: bold;
	color: #817D26;
}

.formulaire_signature input {
	width: 99%;
}

.formulaire_signature textarea {
	width: 99%;
}

.formulaire_signature form {
	margin: 0;
	padding: 0;
}

.spip_bouton {
	margin: 0;
	padding: 10px 0 0 0;
	width: 33%;
}

/* page formulaire */
.formulaire_forum legend {
	padding: 5px;
	color: #817D26;
}

.formulaire_forum label {
	text-align: left;
}

.formulaire_forum input {
	width: 99%;
}

.formulaire_forum textarea {
	width: 99%;
}

.formulaire_forum img {
	border: none;
}

.formulaireSubmit {
	width: 150px;
}

/* page equipe */
.equipePhoto {
	margin: 0;
	padding: 0 0 0 30px;
	width: 150px;
	float: left;
}

.email {
	color: #333;
}

/* page auteur */
.formulaire_ecrire_auteur legend {
	padding: 5px;
	color: #817D26;
	font-weight: bold;
}

.formulaire_ecrire_auteur label {
	text-align: left;
}

.formulaire_ecrire_auteur input {
	width: 99%;
}

.formulaire_ecrire_auteur textarea {
	width: 99%;
}

/* page abonnement */
.topAbonnement {
	height: 15px;
	margin: 3px 0 0 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleTopGris.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.abonnement {
	background-image: url(../zlv_images/sommaireArticleGris.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 9px;
}

.abonnement form {
	margin: 0;
	padding: 0;
}

.abonnementLeft {
	margin: 0;
	padding: 45px 0 0 0;
	width: 180px;
	float: left;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #817D26;
}

.abonnementLeft p {
	margin: 5px 0;
	padding: 0;
}

.abonnementPrix {
	margin: 0;
	padding: 10px 0 25px 0;
}

.abonnementLabel {
	margin: 0;
	padding: 0;
	color: #333;
}

.abonnementLabel p {
	margin: 10px 0;
	padding: 0;
	color: #333;
}

.abonnementRight {
	float: right;
	width: 318px;
	margin: 0;
	padding: 0;
	color: #817D26;
}

.abonnementRight p, .abonnementRight a {
	margin: 5px 0;
	padding: 0;
	font-size: 10px;
	font-weight: bold;
	color: #817D26;
}

.abonnementRight h3 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #817D26;
}

.abonnementRight .gratis {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #817D26;
}

.abonnementInput {
	margin: 0;
	padding-top: 9px;
}

.abonnementInput p {
	margin: 5px 0;
	padding: 0;
}

.abonnementInput input {
	padding: 0;
	width: 200px;
	height: 18px;
	margin: 0;
	background-color: #FFF;
	border-style: solid;
	border-width: 1px;
	border-color: #999;
}

.abonnementRight .obligatoire {
	color: #333;
	font-style: italic;
}

.bottomAbonnement {
	height: 15px;
	margin: 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleBottomGris.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* page archive */
.formulaire_recherche {
	padding: 10px 0;
	text-align: left;
}

.formulaire_recherche h3 {
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #817D26;
}

/* page erreur */
.topError {
	height: 15px;
	margin: 3px 0 0 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleTopGris.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.error {
	background-image: url(../zlv_images/sommaireArticleGris.png);
	background-repeat: repeat-y;
	margin: 0;
	padding: 0 9px;
}

.leftError {
	margin: 0;
	padding: 0;
	width: 180px;
	float: left;
	background-image: url(../zlv_images/erreur.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.leftError p {
	margin: 60px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 27px;
}

.rightError {
	float: right;
	width: 318px;
	height: 248px;
	background-image: url(../zlv_images/zlv.png);
	background-repeat: no-repeat;
	background-position: center 150px;
}

.rightError p {
	margin: 70px 0 0 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
}

.bottomError {
	height: 15px;
	margin: 0;
	padding: 0;
	background-image: url(../zlv_images/sommaireArticleBottomGris.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* barre droite *********************/
#right {
	float: right;
	width: 195px;
	margin: 3px 0 3px 0;
	padding: 0;
	color: #99CCFF;
}

#adresse {
	margin: 0;
	padding: 10px;
	color: #FFF;
	background-color: #817D26;
	background-image: url("../zlv_images/fondVert.png");
}

#adresse h2 {
	margin: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	color: #FFF;
	background-color: transparent;
}

#adresse p {
	font-size: 11px;
}

#adresse a {
	color: #FFF;
	background-color: transparent;
	text-decoration: underline;
}

#adresse ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#adresse li {
	font-weight: bold;
	padding-left: 30px;
	vertical-align: middle;
	background-image: url("../zlv_images/flecheVerte.png");
	background-repeat: no-repeat;
}

#adresse li a {
	text-decoration: none;
}

#contact {
	margin: 0;
	margin-top: 5px;
	padding: 10px;
	color: #333;
	font-size: 11px;
	background-color: #CECA80;
	background-image: url("../zlv_images/fondJaune.png");
}

#contact h2 {
	margin: 0 0 10px 0;
	padding-left: 30px;
	vertical-align: middle;
	background-image: url("../zlv_images/flecheJaune.png");
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	color: #817D26;
	background-color: transparent;
}

#contact .preField {
    display: inline;
	float: left; 
	width: 66px;
	height: 16px;
}

#contact .oneField input {
	margin: 0 0 5px 0;
	padding: 0 0 0 2px;
	width: 100px;
	height: 16px;
	background-color: #FFFEA1;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFEA1;
}

#contact .oneField textarea {
	width: 166px;
	height: 90px;
	padding: 0 0 0 2px;
}

#contact p {
	text-align: right;
	margin-right: 2px;
	font-style: italic;
}

#contact .actions {
	text-align: right;
	margin-right: 2px;
}

#contact .actions input {
	border-style: outset;
	border-width: 1px;
	margin-right: 2px;
}

/************* FOOTER ************/

#footer {
	clear: both;
	width: 732px;
	height: 44px;
	margin: 0px auto;
	font-size: 9px;
	text-align: left;
	color: #333333;
	background-color: #CECA80;
	background-image: url("../zlv_images/pied.png");
	background-position: left top;
	background-repeat: no-repeat;
}

#footer p {
    margin: 0;
    padding: 16px 0 0 220px;
    font-style: italic;
    font-weight: bold;
}

#footer a {
    text-decoration: none;
    color: #333;
    background-color: transparent;
}